/* .u-section-1 .u-sheet-1 { */
  /* min-height: 500px; */
/* } */

.u-section-1 .u-text-1 {
  margin: 32px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 14px auto 60px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-video-1 {
  height: 500px;
  box-shadow: -2px -2px 8px 0 rgba(128,128,128,1);
  width: 887px;
  animation-duration: 1000ms;
  margin: -314px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  margin: 54px auto 60px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    filter: brightness(0.75);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-video-1 {
    height: 406px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-video-1 {
    height: 305px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-video-1 {
    height: 192px;
    width: 340px;
  }
}